<!DOCTYPE html>
<html>
<head>
	<title>{{page_title}}</title>
</head>

<body>
	<ul>
		<li><a href="{% url 'homepage:loginView' %}">Login</a></li>
		<li><a href="{% url 'homepage:logoutView' %}">Logout</a></li>
	</ul>
	
	<h1>Welcome to {{page_title}}</h1>
	<h3>Halo! {{user}}</h3>
</body>
</html>